$("[data-toggle=tooltip]").tooltip("dispose");
<% # Remove the modal if it already exists %>
$("#edl_event_modal").remove();

<% # Create and show the modal %>
$("body").append("<%= j render('edl_event_modal', edl_events: @edl_events) %>");
$("#edl_event_modal").modal("toggle");
